/* 
  ShortcutRecorder.strings
  BaiduIMDebug

  Created by LiuWenting on 7/14/14.
  Copyright (c) 2014 yunyi. All rights reserved.
*/

"Use old shortcut" = "使用旧的快捷键";
"Type shortcut" = "键入快捷键";
"Click to record shortcut" = "点击以记录快捷键";
"The key combination %@ can't be used!" = "不能使用快捷键组合 %@ !";
"The key combination \"%@\" can't be used because %@." = "快捷键组合 %@ 不能被使用，因为%@";
"it's already used" = "它已经被使用了";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "快捷键组合 %@ 不能被使用，因为它已经被一个菜单项\"%@\"使用。";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "快捷键组合 %@ 不能被使用，因为它已经被用为系统快捷键（如果你确实想使用这个快捷键组合，你可以更改系统设置中的键盘和鼠标面板中的快捷键设置）。";